html {
    position: relative;
    min-height: 100%;
}

.f1{
    font-size: 1.25rem !important;
    padding-top: 3px;
}

.f2 {
    font-size: 1.25rem !important;
    font-weight: bold;
}

.f3{
    font-family: 'Mr Dafoe', cursive;
    font-size: 1.6rem !important;
    text-align:center;
    display:block;
    margin-top: -6.5rem;

}

.f4{
    font-size: .8rem !important;
    word-wrap: break-word;
    white-space: pre-line;
}

.f5 {
    font-size: .8rem !important;
}


.letterhead {
    margin-top: 10rem;
}
.rad-report {
font-size: 2.5rem !important;
color: rgba(0,0,0,0.85);
font-weight: bold;
display:flex;
align-items:flex-end;
}

.mb-1 {
    margin-bottom: .6rem;
}

.mb-2 {
    margin-bottom: 1rem;
}

.mt-1 {
    margin-top: 1rem;
}

.f1 p{
    margin-bottom: .5rem !important;
}

hr {
    margin-top: 0rem;
    opacity: 0.5;	
    background-color: #000000;
    border-top: 1px solid;
    margin-bottom: 0rem;
}

.patient-table{
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.report-procedure{
    text-align:center;
    font-weight: bold;

}

.rectangle-2 {	
    height: 76px;	
    width: 114px;	
    border: 1px solid #979797;	
    background-color: #D8D8D8;
    margin-bottom: 10px;    
}

.rectangle-3 {	
    height: 80px;	
    width: 180px;	
    margin-top: 3rem;  
    font-size: 3.75vw;  
}

.rectangle-4 {	
    display: flex;
    height: 70px;	
    width: 105px;	
    margin-bottom: 10px;  
    margin-top: 5px;  
    justify-content:center;
    align-items:center;
}


footer {
    position: absolute;
    bottom: 0;
    height: 140px;
    width: 90.5%;
    overflow: hidden;
}

footer hr {
    margin-bottom: 1.5rem;
}


.ah-logo{
    margin-left: auto;
	margin-right: auto;
    display:block;
    justify-content:center;
    align-items:center;
    height:80px;

}

.signature {
    margin-left: auto;
	margin-right: auto;
    display:block;
    justify-content:center;
    align-items:center;
    height:40px;
    margin-top: -7.5rem;

}

strong {
   display: inline !important
}


.src-facility-logo {
    display: block;
    max-height: 76px;	
    max-width: 114px;	
    width: auto;
    height: auto;
    margin-bottom: .3rem;

}

.dest-facility-logo{
    display: block;
    max-height: 70px;	
    max-width: 105px;	
    width: auto;
    height: auto;

}

.dest {
    display:table;
}

.logo-address {
    vertical-align:middle;
}
